Better ListView Class Reference |

# BetterListViewDrawGroupBackgroundEventArgs Properties

The properties of the BetterListViewDrawGroupBackgroundEventArgs class are listed below. For a complete list of BetterListViewDrawGroupBackgroundEventArgs class members, see the BetterListViewDrawGroupBackgroundEventArgs Members topic.

#### Public Instance Properties

Graphics | Gets or sets the Graphics object used for drawing.
Group | Gets or sets the group to draw.
GroupBounds | Gets or sets the group boundaries.

#### See Also

BetterListViewDrawGroupBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace